Subject: bug#39847: Document how users can make text-zoom keys same as browser

From: Richard Stallman <[email-masked]>
Date: Mon, 02 Mar 2020 22:37:23 -0500

[[[ To any NSA and FBI agents reading my email: please consider    ]]]
[[[ whether defending the US Constitution against all enemies,     ]]]
[[[ foreign or domestic, requires you to follow Snowden's example. ]]]

  > > The reader might be wondering "Why can't I directly do C-+ like in my
  > > browser? Why do I have to do C-x C-+? C-+ is unbound in emacs.

  > We don't explain the rationale for key bindings in the manual, and I
  > don't think we should start doing that now.

I agree about that -- but I also wished that C-+ and C-- would scale
the screen, just a few months ago.

Perhaps we don't need C-- to make the argument negative.  Perhaps
it is enough that M-- does that.

-- 
Dr Richard Stallman
Chief GNUisance of the GNU Project (https://gnu.org)
Founder, Free Software Foundation (https://fsf.org)
Internet Hall-of-Famer (https://internethalloffame.org)